+ Reply to Thread
Results 1 to 4 of 4

Thread: problem wth connecting Epson 9890 and MetaDimension 7,5

  1. #1
    Donor shamant is on a distinguished road shamant's Avatar
    Join Date
    Jan 2012
    Location
    RUSSIA Volgograd
    Posts
    24
    Thanks
    5
    Thanked 5 Times in 4 Posts

    problem wth connecting Epson 9890 and MetaDimension 7,5

    Good Day

    We had Win Server 2003 SR2 based MetaDimension 7,5 RIP (Licensed) and proofing printer Epson 9890 for Form Proof. At Color Proof Pro where is no such model, for installing printer as Concept Proof at HD Proofing Engine it must be installed as system win printer (but were is no driver for it).

    anyone else encountered similar?
    is it possible to update only the Color Proof Pro?

    (google translate)

  2. #2
    Member PanozJani is on a distinguished road
    Join Date
    Jun 2011
    Posts
    79
    Thanks
    11
    Thanked 37 Times in 19 Posts
    Quote Originally Posted by shamant View Post
    Good Day

    We had Win Server 2003 SR2 based MetaDimension 7,5 RIP (Licensed) and proofing printer Epson 9890 for Form Proof. At Color Proof Pro where is no such model, for installing printer as Concept Proof at HD Proofing Engine it must be installed as system win printer (but were is no driver for it).

    anyone else encountered similar?
    is it possible to update only the Color Proof Pro?

    (google translate)

    Sorry for the bad news but Epson 9890 is ONLY supported in Prinect2011 or ColorProofPro 4.0 (i guess you have CPP 3.1). There is no way to upgrade only CPP.

    If the printer is connected via ethernet you don't have to install windows drivers.

    Приятного дня (google translate)

  3. The Following User Says Thank You to PanozJani For This Useful Post:

  4. #3
    Donor shamant is on a distinguished road shamant's Avatar
    Join Date
    Jan 2012
    Location
    RUSSIA Volgograd
    Posts
    24
    Thanks
    5
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by PanozJani View Post
    If the printer is connected via ethernet you don't have to install windows drivers.
    Thx for idea. i've install it under tcp/ip print port as local printer with common epson netprint driver.

    The problem was in registry settings of Proofing Engine Manager (I guess as a result of an unsuccessful recovery)

  5. #4
    Junior Member eureka is on a distinguished road
    Join Date
    Dec 2012
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Using Epson 9890 using earlier version of metadimension

    Hello,

    We faced the same issue with our printers 9900 also with earlier version of metadimension. The issue started with colorproof pro itself where we can't do the linearisation.

    After few trials, we installed 9900 drivers and chosed 9880 as model in color proof pro printer setup.

    We used only 8 colors instead of 10 colors, still we are able to make FOGRA 39 proofs with all values passing under ISO 12647-7.

    May be you can try in this way.

    Finally, we upgraded now to the recent drupa version of meta dimension and all works straight and good

+ Reply to Thread

Similar Threads

  1. Metadimension 6.5
    By printr00t in forum Installer or Patch Only
    Replies: 1
    Last Post: 12-09-2011, 07:42 PM
  2. metadimension 7.5
    By mimia in forum Recycle Bin
    Replies: 0
    Last Post: 05-03-2011, 05:46 AM
  3. Heidelberg Metadimension 7
    By keisinger in forum Requests
    Replies: 15
    Last Post: 12-13-2010, 04:13 AM
  4. Trapping - Metadimension 6.5
    By p_hd in forum Requests
    Replies: 0
    Last Post: 12-08-2010, 11:38 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts